package com.ruoyi.generator.domain.front.dto;

public class PreviewFileRequest
{
    private String templateType;
    private String nodeId;
    private Long tableId;
    private String category;

    public String getTemplateType() { return templateType; }
    public void setTemplateType(String templateType) { this.templateType = templateType; }
    public String getNodeId() { return nodeId; }
    public void setNodeId(String nodeId) { this.nodeId = nodeId; }
    public Long getTableId() { return tableId; }
    public void setTableId(Long tableId) { this.tableId = tableId; }
    public String getCategory() { return category; }
    public void setCategory(String category) { this.category = category; }
}
